.index-business {
	position: relative;
	padding: 20px 0;
	background-color: #ffffff;
}

.index-business2 {
	position: relative;
	padding: 20px 0 80px 0;
	background-color: #ffffff;
}

.index-business:after {
	content: " ";
	z-index: -1;
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 11px;
	background-image: url(../images/bgi-business.png);
	background-size: auto;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	pointer-events: none
}



.index-business-list {
	position: relative;
	overflow: hidden;
	width: 100%
}

.index-business-list.x {
	padding-bottom: 15px
}

.index-business-list.x .scrollbar {
	width: 100%;
	bottom: 0;
	background-color: #f1f1f1
}

.index-business-list.x .scrollbar,.index-business-list.x .scrollbar .thumb,.index-business-list.x .scrollbar .track {
	height: 4px
}

.index-business-list.x .scrollbar .thumb {
	width: 0;
	left: 0;
	background-color: #ddd;
	opacity: .8
}

.index-business-list .scrollbar {
	display: none;
	position: absolute;
	z-index: 3;
	right: 0
}

.index-business-list .scrollbar .track {
	position: relative
}

.index-business-list .scrollbar .thumb {
	position: absolute;
	top: 0;
	cursor: pointer;
	border-radius: 2px;
	-webkit-transition: all 80ms ease-out 0s;
	transition: all 80ms ease-out 0s
}

.index-business-list .scrollbar .thumb .end {
	height: 4px;
	width: 4px
}

.index-business-list .viewport {
	position: relative;
	overflow: hidden;
	margin-left: -8px;
	margin-right: -8px;
}

.index-business-list .disable {
	display: none
}

.index-business-list .overview {
	position: relative;
	display: inline-block;
	-webkit-transition: all 150ms ease-in 0s;
	transition: all 150ms ease-in 0s;
	white-space: nowrap;
	font-size: 0;
	text-align: left;
	min-width: 100%
}

.index-business-list .link {
	position: relative;
	overflow: hidden;
	z-index: 1;
	display: inline-block;
	vertical-align: top;
	font-size: 14px;
	width: 16.6666666666666666%;
	padding: 48px 20px 38px;
	background-color: #fff;
	-webkit-transition: all 480ms ease-out 0s;
	transition: all 480ms ease-out 0s;
	white-space: normal;
	margin-left: 20px;
	text-align: center
}

.index-business-list .link:first-child {
}

.index-business-list .link:after {
	content: " ";
	z-index: -1;
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 4px;
	background-color: #ddd;
	-webkit-transition: all 480ms ease-out 0s;
	transition: all 480ms ease-out 0s;
	pointer-events: none
}

.index-business-list .link .ico {
	margin-left: auto;
	margin-right: auto;
	display: block;
	width: 70px;
	height: 80px;
	background-size:cover;
	background-position: center top;
	background-repeat: no-repeat;
	-webkit-transition: all .4s ease-out 0s;
	transition: all .4s ease-out 0s
}

.index-business-list .link .dt {
	margin-top: 30px;
	color: #000;
	font-size: 22px;
	line-height: 1.8;
	font-weight: 700
}

.index-business-list .link .dd {
	margin-top: 12px;
	color: #666;
	font-size: 14px;
	line-height: 2;
}

.index-business-list .link .dd,.index-business-list .link .dt {
	-webkit-transition: all 320ms ease-out 0s;
	transition: all 320ms ease-out 0s
}

.index-business-list .link .bg {
	pointer-events: none;
	-webkit-transition-duration: .4s;
	transition-duration: .4s;
	-webkit-transition-delay: 1ms;
	transition-delay: 1ms
}

.index-business-list .link .bg:after,.index-business-list .link .bg:before {
	content: " ";
	position: absolute;
	background-repeat: no-repeat;
	background-position: 0 0
}

.index-business-list .link .bg:before {
	right: 6px;
	top: 8px;
	width: 34px;
	height: 48px;
	background-image: url(../images/bgi-3x4Dot.png)
}

.index-business-list .link .bg:after {
	left: 2px;
	bottom: 4px;
	width: 48px;
	height: 20px;
	background-image: url(../images/bgi-4x2Dot.png)
}

.index-business-list .link:hover .dd,.index-business-list .link:hover .dt {
	color: #fff;
	-webkit-transition: all .2s ease-out 50ms;
	transition: all .2s ease-out 50ms
}

.index-business-list .link:hover .ico {
	background-position: center bottom
}

.index-business-list .link:hover:after {
	height: 100%;
	background-color: #2C5F94
}

.index-business-list .link:hover .bg {
	-webkit-transition-delay: .2s;
	transition-delay: .2s
}


	.index-business-list .overview {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-orient: horizontal;
		-webkit-box-direction: normal;
		-ms-flex-direction: row;
		flex-direction: row;
		-ms-flex-wrap: nowrap;
		flex-wrap: nowrap;
		-webkit-box-pack: justify;
		-ms-flex-pack: justify;
		justify-content: space-between;
		-webkit-box-align: stretch;
		-ms-flex-align: stretch;
		align-items: stretch;
		-ms-flex-line-pack: start;
		align-content: flex-start
	}

	.index-business-list .overview:after {
		display: none
	}

	.index-business-list .link {
		margin-left: 8px;
		margin-right: 8px;
	}


@media screen and (max-width:1600px) {



}

@media screen and (max-width:1440px) {

.index-business-list .link .dt {
	font-size: 20px;
}

.tit h3{font-size: 40px;}
}

@media screen and (max-width:1280px) {

}

@media screen and (max-width:1024px) {
.index-business {
	padding: 30px 0;
}
.tit h3{font-size: 24px;}
.tit{margin-bottom: 28px;}


.index-business-list .overview {
		display:block;
}

.index-business-list .link {
	padding: 48px 20px 38px;
	width:48%;
	margin-left:1%;
	margin-right:1%;
	margin-bottom:10px;
}

.index-business-list .overview {
	display: block;
	white-space: normal;
}


.index-business2 {
	padding: 20px 0 40px 0;
}

}

